﻿.vcard {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    max-width: 400px;
    margin: 0 auto;
}

.vcard_title {
    font-size: 12px;
    font-weight: normal;
    color: #808080;
}

.vcard_icon {
    vertical-align: central;
    text-align: center;
}

.vcard_name {
    font-size: 24px;
    font-weight: bold;
    color: #173c7a;
}

.vcard_function {
    font-size: 14px;
    font-weight: bold;
    color: #007bff;
}

.vcard_email a{
    color: #555;
    text-decoration: none;
    cursor: pointer;
}

    .vcard_email a:hover {
        text-decoration: none;
        color: #007bff;
    }

.vcard_phone {
    color: #555;
}

.vcard_website a {
    color: #555;
    text-decoration: none;
    cursor: pointer;
}

    .vcard_website a:hover {
        text-decoration: none;
        color: #007bff;
    }

.vcard_company {
    color: #555;
}

.vcard_qr{
    text-align: center;

}
